@font-face {
    font-family: 'VAG';
    src: url('font/vag_rounded_bold-webfont.eot');
    src: url('font/vag_rounded_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/vag_rounded_bold-webfont.woff') format('woff'),
         url('font/vag_rounded_bold-webfont.ttf') format('truetype'),
         url('font/vag_rounded_bold-webfont.svg#vag_roundedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{
	margin: 0;
	font-family: 'Droid Sans', sans-serif;
}

.frm-grp.has-error  {
    color: #CE2020;
}
.frm-grp.has-error input, .frm-grp.has-error select  {
    border: 1px solid #CE2020;
}

.frm-grp.has-success  {
    color: #208020;
}
.frm-grp.has-success input, .frm-grp.has-success select  {
    border: 1px solid #208020;
}
.frm-grp.has-error label.chklab {
    border: 1px solid;
    padding: 4px;
}
.notbold{
	font-weight:normal;
}
.error {
	border: 2px solid #FF2020;
}
#chk-tickbox{
	width:1%!important;
}
.error-textbox {
    background-color: #F4E7E8;
    border: 2px solid #FF4040;
    color: #FF2020;
    font-size: 15px;
    margin: 20px;
    padding: 6px;
	display:none;
	text-align: center;
}
#payment-error {
    background-color: #F4E7E8;
    border: 2px solid #FF4040;
    color: #FF2020;
    font-size: 16px;
    margin: 20px;
    padding: 6px;
	text-align: center;
}
#discount-msg{
	font-size: 77%;
}

#top{
	margin: 30px 0;
}

.navbar-nav{
	padding: 4px 0 0;
}

.navbar{
	font-size: 17px;
	line-height: 42px;
	margin-bottom: 0;
}

.navbar a{
	color: #848d9a;
}

.navbar li.active a{
	color: #ed2f34;
}

.nav>li>a{
	padding: 10px 12px;
}

#cart{
	font-size: 18px;
	line-height: 62px;
}

#cart a{
	color:#ed2f34;
    line-height: 47px;
}

#cartnum{
	float: left;
}

#cart img{
	margin-right: 10px;
	float: left;
	margin-top: 8px;
}

.buy{
	font-size: 20px;
text-transform: uppercase;
line-height: 42px;
background: #ed2f34;
border-radius: 5px;
color: #fff;
border: none;
width: 100%;
display:inline-block;
text-align:center;
text-decoration:none;
	font-family: 'VAG';
}

.buy:hover, .buy:focus{
	background: #008eca;
	color: #fff;
	text-decoration:none;
}

#banner{
	background: #008eca;
	background-size: cover;
	padding: 50px 0 100px;
	text-align: center;
}

#banner img{
	display: inline-block;
}

#special{
	background: rgba(0,116,175,0.8);
	color: #fff;
	font-size: 15px;
	line-height: 47px;
	padding: 10px 0;
	display: none;
}

#special span{
	font-weight: bold;
}

#special a{
	color: #fff;
	font-weight: bold;
}

#maincontin {
  background: rgb(256,256,256);
}

#maincontin{
	background: rgba(256,256,256,0.95);
	padding: 30px;
}

#maincontin h1{
	margin: 0;
	font-family: 'VAG';
	font-size: 43px;
	line-height: 67px;
}

#bottle{
	margin-top: -280px;
}

#hotspots{
	font-size: 20px;
	line-height:34px;
	color: #848d9a;
	margin-top: 50px;
	margin-bottom: 50px;
}

#hotspots a:hover{
	text-decoration: none;
}

.hotspot{
	text-align: center;
}

.hotspot h5{
	color: #000;
	font-weight: 800;
	font-size: 20px;
	line-height:34px;
}

#foot1{
	background: #f3fafd;
	padding: 20px 0;
}

#foot1in{
	text-align: center;
	font-size: 28px;
	color: #848d9a;
}

#foot1in a{
	color: #ed2f34;
	font-weight: bold;
}

#foot1in a:hover{
	color: #0074af;
	text-decoration: none;
}

#footm{
	background: #0074af;
	padding: 20px 0;
	border-bottom: 1px solid #45a5d6;
}

#footmin{
	text-align: center;
	font-size: 18px;
	line-height: 25px;
	color: #fff;
}

#foot2{
	background: #0074af;
	padding: 20px 0;
	border-top: 1px solid #1a5b7c;
	color: #fff;
	font-size: 13px;
	line-height: 22px;
}

#foot2 a{
	color: #fff;
	text-decoration: none;
}

#footmenu{
	list-style: none;
	padding-left: 0;
}

#footmenu li{
	float: left;
	padding-right:5px;
	padding-left: 5px;
	border-right: 1px solid #fff;
}

#footmenu li:last-child{
	border-right:none;
}

#footmenu li a{
	color: #fff;
}

#tell, #follow{
	font-size: 16px;
	line-height: 27px;
	margin-bottom: 30px;
}

#tell img, #follow img{
	padding: 0 7px;
}

#pagecont{
	background: url(../../images/pgbg.jpg) repeat-x;
	padding-top: 40px;
}

#pagecontin{
	background: #fff;
	padding: 30px;
	color: #848d9a;
	font-size: 20px;
	line-height: 34px;
}

.breadcrumbs{
	color: #3f454b;
	font-size: 12px;
	line-height: 33px;
}

.breadcrumbs a{
	color: #848d9a;
}

#pagecontin h1{
	color: #3f454b;
	font-size: 34px;
	line-height: 67px;
	font-weight: bold;
}

#pagecontin h2{
	color: #3f454b;
	font-size: 25px;
	line-height: 34px;
	margin-top: 50px;
	font-weight: bold;
}

#pagecontin h4{
	font-size: 19px;
	line-height: 34px;
	font-weight: bold;
}

#pagecontin h2.bold{
	font-weight: bold;
}

#pagecontin p.step{
	color: #45a5d6;
	margin-bottom: 0;
}

#pagecontin p.bottm{
	margin-bottom: 50px;
}

#bottle2{
	margin-top: 150px;
}

p.marginbz{
	margin-bottom: 0;
}

p.small{
	font-size: 15px;
	line-height: 24px;
}

#pagecontin select{
	line-height: 30px;
	padding: 1px 5px;
	height: 34px;
}
.prod-item a.small {
	font-size: 12px;
  padding-left: 5px;
}

#pagecontin input[type="text"], #pagecontin input[type="email"]{
	width: 60%;
	margin-bottom: 15px;
	line-height: 30px;
	padding: 1px 5px;
}

#postcodeMap {
	min-width:270px;
}
#pagecontin textarea{
	width: 60%;
	height: 150px;
	margin-bottom: 15px;
}

#state, #statesh {
	width: 60%;
	height: 30px;
	margin-bottom: 15px;
}

#pagecontin input[type="submit"]{
	width: 60%;
	margin-bottom: 15px;
	background: #ed2f34;
	color: #fff;
	border: none;
	border-radius: 5px;
	text-transform: uppercase;
	padding: 10px;
}

#pagecontin input[type="submit"]:hover{
	background: #0074AF;
}

#pagecont a{
	color: #ed2f34;
}

#pagecont a:hover, .tel:hover{
	color: #0074af;
	text-decoration: none;
}
.tel {
    color: #848D9A !important;
}
.tel:hover{
	color: #0074af!important;
	text-decoration: none;
}
.headings{
	font-size: 16px;
	line-height: 33px;
}

.tallbox{
	line-height: 50px;
	border-top: 1px solid #a9afb8;
	border-bottom: 1px solid #a9afb8;
	padding: 20px;
}

.tallbox1{
	line-height: 33px;
	border-top: 1px solid #a9afb8;
	border-bottom: 1px solid #a9afb8;
	padding: 20px 0;
}
.bulkd{
	font-weight: bold;
	font-size: 85%;
}
.redtext{
	color: #ed2f34;
}

.bluetext{
	color: #0074af;
}

.med{
	font-size: 19px;
	line-height: 33px;
}

#promo{
	width: 100% !important;
}

button.grey{
font-size: 20px;
text-transform: uppercase;
line-height: 35px;
background: #848d9a;
border-radius: 5px;
color: #fff;
border: none;
width: 100%;}

span.small{
	font-size: 12px;
	line-height: 33px;
}

.bold{
	font-weight: bold;
}

.italic{
	font-style: italic;
}

.tots, .tots1{
	color: #3f454b;
    margin: 20px -15px 10px;
    padding-right: 15px;
}

.row.tots{
	border-bottom: 1px solid #a9afb8;
	padding-bottom: 10px;
}

.row.tots1{
	padding-bottom: 10px;
}

.row.subtot{
	padding-top: 10px;
	padding-right: 15px;
}

.tots1{
	color: #3f454b;
	font-size: 23px;
	line-height: 33px;
	text-transform: uppercase;
}

button.red{
font-size: 20px;
text-transform: uppercase;
line-height: 35px;
background: #ed2f34;
border-radius: 5px;
color: #fff;
border: none;
width: 100%;
font-family: 'VAG';
    padding: 4px 0 2px;
}

button.red:hover{
	background: #008eca;
}

.centre{
	text-align: center;
}

.num{
	text-align: right;
}

input[type="checkbox"]{
	float: left;
}

label.chklab{
	float: left;
font-size: 16px;
line-height: 22px;
margin-left: 10px;
font-weight: normal;
}

.cbout{
	float: left;
	clear: left;
}

.checkform input[type="text"], .checkform input[type="email"]{
	width: 100% !important;
}

.checkform select{
	width: 100% !important;
}

.checkform textarea{
	width: 100% !important;
}

.shipbill{
	background: #e8f5fc;
	color: #848d9a;
	margin-bottom: 50px;
	display: none;
}

.dark{
	color: #666675 !important;
}

#ccbox input[type="text"]{
	width: 100%;
}

#ccbox select{
	width: 100%;
	margin-bottom: 15px;
}

#ccbox{
	border-bottom: 1px solid #a9afb8;
	padding-bottom: 40px;
}

.navbar-toggle .icon-bar{
	background: #848d9a;
	height: 5px;
}

.telltxt{
	float: left;
	    width: 121px;
}

.tellin, .followin{
}

#friends a{
	margin-right: 10px;
}

.modal-header .close{
	margin-top: -9px;
}

.csv{
	text-align: center;
}

#totop{display: none;}

.healthyhomestv {
    border: 2px solid #0074af;
    color: #4b6a83;
    font-size: 17px;
    font-weight: 300;
    margin-top: -70px;
    background-color: #fff;
    padding-top: 10px;
    margin-bottom: 50px;
    border-radius: 5px;
}

#hhtext{
	margin-top: 15px;
}

.healthyhomestv a {
	font-weight:bold;
	color:#ed2f34;
}

#findpcout input[type="text"] {
	width:100%;
	border:1px solid #9b9b9b;
	padding: 2px 8px;
}

#map1out {
	margin: 30px 0;
}

.tt-dropdown-menu {
	padding:8px!important;
}

.map-store {
	margin-bottom:20px;
}
.map-store:nth-child(2n+1){clear:both}

.map-store .store-header {
	font-weight:bold;
}

.map-store .phone a.highlight-text {
	color:#848d9a!important;
}


	#findpcout { margin-top:20px; }

	#findpcout .twitter-typeahead { width:100%!important; }
	.nostores { margin: 10px 0px 50px; }

.btn.btn-white{
	    background-color: #fff;
    color: #ed2f34 !important;
    border: 1px solid #ed2f34;
    font-size: 18px;
    line-height: 42px;
    padding:2px 30px 0;
    text-transform: uppercase;
    margin: 0 10px;
	font-family: 'VAG';
}

.btn.btn-white:hover{
	background-color: #008eca;
	border-color: #fff;
	color: #fff !important;
}

.btn.btn-red{
	    background-color: #ed2f34;
    color: #fff !important;
    border: 1px solid #ed2f34;
    font-size: 18px;
    line-height: 42px;
    padding:2px 30px 0;
    text-transform: uppercase;
    margin: 0 10px;
	font-family: 'VAG';
}

.btn.btn-red:hover{
	background-color: #008eca;
	border: 1px solid #ffffff;
}

#toptext h3,#toptext .h3{
	font-size: 29px;
	line-height: 52px;
	color: #008eca;
	font-family: 'VAG';
}

#toptext p{
	font-size: 18px;
	line-height: 32px;
}

#homebtns{
	margin: 30px 0;
}

#neem, #shampoo{
	margin-top: 100px;
}

#headlice{
	    border-top: 1px solid #848d9a;
    margin-top: 20px;
}

#contact_form label{
	font-weight: 400;
}

.pharm{
	    background-color: #e8f5fc;
    display: inline-block;
    padding: 9px 15px;
    font-size: 18px;
    margin-bottom: 50px;
}

.pharm a{
	color: #3f454b !important;
	font-weight: 700;
}

#productbox h1{
	font-size: 34px;
	line-height: 67px;
	font-weight: 700;
	margin: 0 0 20px 0;
}

#productbox .price{
	font-size: 30px;
	line-height: 34px;
	color: #ed2f34;
	font-weight: bold;
	display: inline-block;
}

#productbox .bulk{
    background: #008eca;
    color: #fff;
    font-size: 14px;
    font-family: 'VAG';
    display: inline-block;
    text-transform: uppercase;
    line-height: 20px;
    padding: 2px 5px 0;
    vertical-align: top;
    margin-top: 6px;
    margin-left: 10px;
}

#productbox .qty label{
	font-size: 20px;
	line-height: 24px;
	color:#3f454b;
	font-weight: normal;
	text-align: left;
}

#productbox .qty input{
	border:1px solid #eaeaea;
	border-radius: 0;
	text-align: center;
}

#productbox .btn.btn-red{
	margin: 0;
	width: 100%;
}

#productbox .qty{
	    margin: 30px 0 50px;
}

.ui-accordion-content{
	font-size: 20px;
	line-height: 32px;
	color: #848d9a;
}

h3.ui-accordion-header{
	font-size: 25px;
	line-height: 34px;
	border-bottom: 1px solid #dedede;
	padding: 5px 0;
    color: #3f454b;
    font-weight: 700;
}

span.ui-accordion-header-icon{
	float: right;
    font-weight: 300;
    font-size: 14px;
    line-height: 34px;
    padding-right: 5px;
}

#thumbs, #prodimages li{
	border: none !important;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-o-box-shadow: none !important;
	-moz-box-shadow: none !important;
}

#prodimages{
	margin-bottom: 30px;
}

#thumbs li{
	border: 1px solid #eaeaea;
	margin-right: 30px;
}

#thumbs li.flex-active-slide{
	border: 1px solid #008eca;
}

.checkout2{
	border-bottom: 1px solid #a9afb8;
	padding-bottom: 30px;
}

#topchk button{
	    margin-top: 33px;
}

.chkout1{
}

.tots1left{
	text-transform: none !important;
	font-size: 20px;
}

#shipmethodscont label{
	font-weight: 400;
	margin-left: 5px;
}

#contact_form button{width: 60%;
	margin: 0;
}

.flex-direction-nav a:before {
    content: '';
}

.flex-direction-nav a {
    display: inline-block;
    background: url(../../images/left.png);
    width: 45px;
    height: 45px;
    background-size: cover;
    color: transparent !important;
}

.flex-direction-nav a.flex-next {
    background: url(../../images/right.png);
    background-size: cover;
}

#shipmethodscont label span, .shipmethod span{
	font-size: 12px;
}

.shipplus{
    font-size: 13px;
}

#killimg{
	margin-bottom: 15px;
}

#bannerlinkout{
	margin-right: 40px;
}

.rlogo .logodiv{
  float:left;
  padding: 0 1.1%;
  width: 14.2%;
}

#pagecontin #newscont{
	font-size: 17px;
	line-height: 28px;
}

#pagecontin #newscont h3{
    color: #3f454b;
    font-weight: bold;
    font-size: 25px;
    min-height: 54px;
}

#pagecontin #newscont .newsout{
	margin-bottom: 30px;
}


#pagecontin #newscont .newsout:nth-child(4n+1){
	clear: both;
	float: left;
}

#pagecontin #newscont .newsout .newsres{
    margin-top: 20px;
}

#pagecontin #newscont .newsout .newsres .article-img{
	display: block;
	background: $light-grey;
	width: 263px;
	height: 143px;
}

#news-article img.pull-right{
	padding: 0 0 15px 15px;
}



@media (max-width: 440px){
	#shipmethodscont label span, .shipmethod span{
	  width:100%;
	  display:block;
	}
}

@media (max-width: 768px){
  .row.tots1 { padding: 20px 0; }
  .rlogo .logodiv{
    float:none;
    padding: 10px;
    width: 165px;
    margin: 0 auto;
    text-align: center;
  }
}


.cardaccepted{
	width: 50px;
	display: inline-block;
}

@media (min-width: 992px) and (max-width: 1199px){
    #thumbs li{width: 80px !important;}
	.nav>li>a {padding: 6px 7px; font-size: 14px;}
	.checkform .col-sm-4{font-size: 17px;}
	label.chklab{font-size: 13px;}
	table.discount-wide td {padding: 0 15px; }
	#shipmethodscont label {width: 85%; line-height: 20px;}
	#topchk button, button.red.chkout1{font-size: 17px;}
	#shipmethodscont input[type=radio]{vertical-align: top;}
	.row.subtot{padding-right: 0;}
	.tots, .tots1{padding-right: 0;}
	#chkoutstep2{padding: 20px 0;}
	.healthyhomestv {
		border-bottom:2px solid #0074af;
		color:#4b6a83;
		font-size:14px;
		font-weight:300;
		padding-top:20px;
	}

	#pagecontin #newscont h3{min-height: 54px;}

}


@media (max-width: 991px) and (min-width: 768px){
    #thumbs li{width: 65px !important;}
	#special{font-size: 13px; text-align: center;}
	#banner{background-position-x: 45%;}
	#maincontin h1{font-size: 30px; line-height: 50px;}
	#bottle{margin-top: -320px;}
	#social{margin-top: 20px;}
	#footmenout{text-align: center;}
	.buy{font-size: 13px;}
	.navbar-nav>li>a{font-size: 14px; line-height: 15px;}
	#cart{font-size: 13px;line-height: 40px;}
	#cart img{margin-right: 3px; float: left; margin-top: 8px; width:60%}
	.navbar-nav{padding-top: 0;}
	#foot1in{font-size: 20px;}
	#footmin{font-size: 15px;}
	#hotspots{font-size: 15px;line-height:20px;}
	.checkform .col-sm-4{font-size: 12px; line-height: 45px;}
	label.chklab{width: 80%;}
	#shipping1{font-size: 12px;}
	#pagecontin, .med {font-size: 18px;line-height: 34px;}
	table.discount-wide td {padding: 0 15px!important; }
	#topchk button, button.chkout1{font-size: 17px;}
	#shipmethodscont label {width: 84%; font-size: 15px; line-height: 20px;}
	#shipmethodscont input[type=radio]{vertical-align: top;}
	.row.subtot{padding-right: 0;}
	.tots, .tots1{padding-right: 0;}
	#chkoutstep2{padding: 20px 0;}
	.healthyhomestv {
		line-height:29px;
	}
	#pagecontin #newscont h3{min-height: 54px;}

	/** BACK TO SCHOOL COMP STYLING **/
	img#bottle.win-backtoschool { margin-top: -190px; }
	#maincontin h1 { font-size:27px; }
}


@media (max-width: 767px) and (min-width: 356px){
	.hotspot p{display: none;}
	.hotspot h5{font-size: 12px;line-height: 23px;}
	#maincontin{margin-top: 0;padding: 10px 30px;}
	#foot1in{font-size: 17px;}
	#footm{display: none;}
	#foot2{text-align: center;}
	#footmenu{margin: 0 0 20px 30px;float: left;}
	#them{margin-top: 10px;}
	#tell, #follow{margin-bottom: 30px;width: 50%;float: left;}
	.carousel-indicators li{background-color: #848d9a !important;}
	.carousel-indicators li.active{background-color: #ed2f34 !important;}
	#bannermob{position: relative; z-index: 1000; margin-bottom: -20px;}
	.carousel-indicators{ z-index: 1000;}
	.carousel-indicators .active{width: 15px; height: 15px; margin: 1px;}
	.carousel-indicators li{width: 15px; height: 15px;}
	.modal-header{border-bottom: none;}
	.modal-footer{border-top: none;}
	.modal-body{text-align: center; font-size: 15px; line-height: 24px;}
	.modal-body h5{font-weight: bold; color: #3f454b;}
	.modal-body p{color:#848d9a; }
	.close{font-size: 18px !important; line-height: 28px !important; color: #848d9a !important; font-weight: normal !important;
	}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img{width: 100%;}
	.telltxt{    margin-right: 0;float: right;text-align: right;}
	.tellin, .followin{    clear: both;float: right;}
	#special{line-height: 28px; text-align: center;}
	#pagecontin input[type="text"],#pagecontin input[type="email"], #pagecontin input[type="submit"], #state, #statesh{width: 100%;}
	#pagecontin textarea{width: 100%;}
	#pagecontin, .med {font-size: 16px;line-height: 30px;}
	label.chklab{width: 90%;}
	#chkoutstp2.headings{margin-top: -30px;}
	.tallbox{line-height: 20px;font-size: 16px;}
	.shipbill .small{font-size: 12px;}
	span.small{font-size: 10px;}
	#shipping1{font-size: 12px;}
	.navbar{min-height: 0;}
	#menu{background: #f7fcfe;}
	.nav li{border-bottom: 1px solid #fff;}
	.nav li:last-child{border-bottom: none;}
	#carousel-licener{/*padding-bottom: 40px;*/}
	.touch-carousel .carousel-indicators{bottom: 0;}
	.navbar-toggle{padding: 4px 10px;}
	#whatthis{margin-top: -20px;}
	#totop{position: fixed; bottom: 10px; right:10px;     text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;}
	#bottle2{width: 25%; margin: 30px auto;}
	.bulkd{margin-top:25px;text-align:center;}
	.reddiscount {
		line-height: 17px;
		font-size: 14px;
		margin-top:10px;
	}
	.redtextdiscount {

	}


	.healthyhomestvmob {
		font-size:15px;
		line-height: 21px;
		padding-top:10px;
		padding-bottom:20px;
		border-radius: 5px;
	}


	.healthyhomestvmob a {
		font-weight:bold;
		color:#ed2f34;
	}
	#postcodeMap {
		min-width:0px;
	}

	#banner{padding:30px 0 50px;}
	.btn.btn-red{padding: 0 10px;}
	.btn.btn-white{padding: 0 10px;}
	.healthyhomestv{margin-top: 0; margin-bottom: 0;}
	.healthyhomestvmob{border: 2px solid #008eca;}
    #toptext h3,#toptext .h3 {font-size: 20px;line-height: 26px;}
    #homebtns a.btn{width: 100%; margin-bottom: 10px; margin-left: 0; margin-right: 0;}
    #thumbs{display: none;}
    #productbox h1{font-size: 25px; line-height: 33px;}
    #prodimages{margin-bottom: 0;}
    #productbox{margin-top: 20px;}
    #productbox .price {font-size: 25px;}
    .ui-accordion-content {font-size: 16px;line-height: 25px;}
    h3.ui-accordion-header {font-size: 18px;line-height: 27px;}
    #homebtns{clear: both;}
	.btn.btn-red.visible-xs{display: inline-block !important;}
	.healthyhomestv{border: none;}
	#shopping-cart-form .tallbox{padding: 20px 0;}
	#shipmethodscont label{width: 85%;line-height: 17px;}
	#shipmethodscont input[type=radio]{vertical-align: top;}
	.row.subtot{padding-right: 0; padding-top: 0;}
	#chkoutstep2{padding: 10px 0;}
	.tots, .tots1{padding-right: 0; margin: 0 -15px 0;}
	span.small{line-height: 20px;}
	#bannerlinkout{margin-right: 0;}
	#bannerlinkout .btn.btn-white{margin: 0 0;}
	#pagecontin #newscont h3{min-height: 0px;}
	#pagecontin #newscont .newsout{clear: both;}
	#news-article img.pull-right{padding: 0; clear: both;float: left !important;padding-bottom: 15px;}
	#news-article p{clear: both;}
	#news-article h1{line-height: 45px;}
}

@media (max-width: 355px){
	#pagecontin #newscont h3{min-height: 0px;}
	#pagecontin #newscont .newsout{clear: both;}
	#bannerlinkout{margin-right: 0;}
	#bannerlinkout .btn.btn-white{margin: 0 0;}
	.cardaccepted{width: 40px;}
	span.small{line-height: 20px;}
	.tots, .tots1{padding-right: 0; margin: 0 -15px 0;}
	#chkoutstep2{padding: 10px 0;}
	.row.subtot{padding-right: 0; padding-top: 0;}
	#shipmethodscont label{width: 85%;line-height: 17px;}
	#shipmethodscont input[type=radio]{vertical-align: top;}
	#shopping-cart-form .tallbox{padding: 20px 0;}
	.healthyhomestvmob{border: 2px solid #008eca; border-radius: 5px;}
	.healthyhomestv{border: none;}
	.btn.btn-red.visible-xs{display: inline-block !important;}
	#cart img{margin-right: 3px;}
	#tell img, #follow img{padding: 0 4px;}
	#foot2{font-size: 11px;}
	#footmenout{clear: both;}
    #homebtns{clear: both;}
    .ui-accordion-content {font-size: 16px;line-height: 25px;}
    h3.ui-accordion-header {font-size: 18px;line-height: 27px;}
    #productbox .price {font-size: 25px;}
    #prodimages{margin-bottom: 0;}
    #productbox{margin-top: 20px;}
    #productbox h1{font-size: 25px; line-height: 33px;}
    #thumbs{display: none;}
    #homebtns a.btn{width: 100%; margin-bottom: 10px; margin-left: 0; margin-right: 0;}
    #toptext h3,#toptext .h3 {font-size: 20px;line-height: 26px;}
	.healthyhomestv{margin-top: 0; margin-bottom: 0;}
	.healthyhomestvmob{border-left: 2px solid #008eca;
    border-right: 2px solid #008eca;
    border-bottom: 2px solid #008eca;}
	.btn.btn-red{padding: 0 6px; margin: 0 7px; font-size: 15px;}
	.btn.btn-white{padding: 0 6px; margin: 0 7px; font-size: 15px;}
	#pagecontin, .med {font-size: 14px;line-height: 30px;}
	.tallbox {font-size: 13px; line-height: 15px;}
	#pagecontin h1 {font-size: 28px; line-height: 30px;}
	#banner{padding:30px 0 50px;}
	.hotspot p{display: none;}
	.hotspot h5{font-size: 12px;line-height: 23px;}
	#maincontin{margin-top: 0; }
	#foot1in{font-size: 17px;}
	#footm{display: none;}
	#foot2{text-align: center;}
	#footmenu{margin: 0 0 20px 30px;float: left;}
	#them{margin-top: 10px;}
	#tell, #follow{margin-bottom: 30px;width: 50%;float: left;}
	.carousel-indicators li{background-color: #848d9a !important;}
	.carousel-indicators li.active{background-color: #ed2f34 !important;}
	#bannermob{position: relative; z-index: 1000;}
	.carousel-indicators{ z-index: 1000;}
	.carousel-indicators .active{width: 15px; height: 15px; margin: 1px;}
	.carousel-indicators li{width: 15px; height: 15px;}
	.modal-header{border-bottom: none;}
	.modal-footer{border-top: none;}
	.modal-body{text-align: center; font-size: 15px; line-height: 24px;}
	.modal-body h5{font-weight: bold; color: #3f454b;}
	.modal-body p{color:#848d9a; }
	.close{font-size: 18px !important; line-height: 28px !important; color: #848d9a !important; font-weight: normal !important;
	}
	.carousel-inner>.item>img, .carousel-inner>.item>a>img{width: 100%;}
	.telltxt{    margin-right: 0;float: right;text-align: right;}
	.tellin, .followin{    clear: both;float: right;}
	#special{line-height: 28px; text-align: center;}
	#pagecontin input[type="text"],#pagecontin input[type="email"], #pagecontin input[type="submit"], #state, #statesh{width: 100%;}
	#pagecontin textarea{width: 100%;}

	label.chklab{width: 90%;}
	#chkoutstp2.headings{margin-top: -30px;}

	.shipbill .small{font-size: 12px;}
	span.small{font-size: 10px;}
	#shipping1{font-size: 12px;}
	.navbar{min-height: 0;}
	#menu{background: #f7fcfe;}
	.nav li{border-bottom: 1px solid #fff;}
	.nav li:last-child{border-bottom: none;}
	#carousel-licener{padding-bottom: 40px;}
	.touch-carousel .carousel-indicators{bottom: 0;}
	.navbar-toggle{padding: 4px 10px;}
	#whatthis{margin-top: -20px;}
	#totop{position: fixed; bottom: 10px; right:10px;     text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;}
	#bottle2{width: 25%; margin: 30px auto;}
	.bulkd{margin-top:15px;text-align:center;}
	.reddiscount {
    line-height: 17px;
    font-size: 14px;
    margin-top:10px;
  }
  .redtextdiscount {
    text-align:center;
    width: 80%;
    margin: auto;
  }

	.healthyhomestvmob {
		font-size:15px;
		line-height: 21px;
		padding-top:10px;
		padding-bottom:20px;
	}

	.healthyhomestvmob a {
		font-weight:bold;
		color:#ed2f34;
	}

	#maincontin.container.home-icons {
		padding: 0px 30px;
	}
	#postcodeMap {
		min-width:0px;
	}
}

.shipping-table-price { margin-bottom: 30px; }
.shipping-table-price tr { border-bottom: 1px solid #e5e5e5; }
.shipping-table-price tr:hover { background-color: #f5f5f5; }

.mob-btns {
background: #0074AF;
text-decoration: none;
text-align:center;
margin-bottom:15px;

text-transform: uppercase;
line-height: 42px;
border-radius: 5px;
width: 100%;
display: inline-block;
color:#fff;
}
.mob-btns a { color:#fff; }

.mob-btns:hover {
	background: #F3FAFD;
	cursor:pointer;
	text-decoration: none!important;
}
	.mob-btns:hover a {
	color:#848D9A;
	text-decoration: none;
	}

table.discount tr:nth-child(2n) { background-color: #f3f3f3; }
table.discount td { padding:5px; }
table.discount td:nth-child(2n) { border-left:1px solid #a9afb8; }

#checkout-bulk { border-bottom: 1px solid #A9AFB8; margin-bottom:40px; padding-bottom: 20px;}
strong.buyinbulk, .red-color { color:#ED2F34; }
small.freeshipping { font-size:12px; }
table.discount-wide { margin: 20px 0; font-size:16px; }
table.discount-wide td { padding:0 20px; }
table.discount-wide td:nth-child(1) { padding:0px; }
table.discount-wide td:nth-child(2n) { background-color: #f3f3f3; }
.hidden-content {display:none;}
.reddiscount {
color: #fff;
background: #ed2f34;
padding: 7px;
line-height: 16px;
font-size: 14px;
display: inline-block;
border-radius: 2px;
}
.redtextdiscount {
color: #ed2f34;
font-size: 14px;
}

@media (max-width:991px){
	.navbar-toggle { display: block!important; }
	.navbar-nav>li { float:none; }
	.navbar-nav>li>a { font-size:17px; }
	ul.navbar-nav  { width:100%; }
	.navbar-collapse.collapse { display: none !important; }
  .navbar-collapse { overflow-x: visible !important; }
  .navbar-collapse.in { overflow-y: auto !important; }
	.collapse.in { display: block !important; }
}

